# gerador-de-trabalhos

```
.
├── _Teste
├── Teste
|   ├── Teste-Teste-Teste-Teste-Teste.Teste
|   └── Teste
├── _includes
|   ├── Teste.html
|   └── Teste.html
├── _layouts
|   ├── Teste.html
|   └── Teste.html
├── _posts
|   ├── Teste
|   └── Teste
├── _data
|   └── Teste.yml
├── _site
└── Teste.html

```